html { 
  background: url(_images/wallpaper.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

h1 {
	font-family: 'Rouge Script', cursive;
	font-size: 5em;
	font-weight: normal;
	color: #422C27;
	margin: -10px 0 0 134px;
}

h2 {
	font-family: 'Rouge Script', cursive;
	font-size: 5em;
	color: #422C27;
	margin: 10px 0 0 118px;
}

p {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 1.65em;
	color: #422C27;
	margin: -5px 0 0 226px;
	position: absolute;
}

p:nth-of-type(2) {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 1.65em;
	color: #422C27;
	margin: 0 0 0 72px;
	position: absolute;
}

p a {
	text-decoration: none;
	color: #654328;
}

img {
	margin: 10px 0 0 0;
}

#content {
	margin: 0 auto;
	width: 720px;
}

{
    display: block;
    padding: 2px 5px 2px 20px;
    background: url('https://twitter.com/favicons/favicon.ico') 1px center no-repeat;
    border: 1px solid #ccc;
}

/*
.twitter-timeline {
	margin: 30px 0 0 102px;
}*/


.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #fcf8f2;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fcf8f2;
	box-shadow:inset 0px 1px 0px 0px #fcf8f2;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2e7d5), color-stop(1, #f2e7d5) );
	background:-moz-linear-gradient( center top, #f2e7d5 5%, #f2e7d5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2e7d5', endColorstr='#f2e7d5');
	background-color:#f2e7d5;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #9e7f78;
	display:inline-block;
	color:#422c27;
	font-family: 'Rouge Script', cursive;
	font-size:36px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	margin: -10px 0 0 476px;
	/*text-shadow:1px 1px 0px #cc9f52;*/
}

.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2e7d5), color-stop(1, #f2e7d5) );
	background:-moz-linear-gradient( center top, #f2e7d5 5%, #f2e7d5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2e7d5', endColorstr='#f2e7d5');
	background-color:#f2e7d5;
}

.classname:active {
	position:relative;
	top:1px;
}

.tweets-container{
	clear: both;
	overflow: hidden;
	height: 513px;
	margin: 20px auto;
	border: 1px solid #e6e6e6;
	position:relative;
	width: 518px;

}
.tweets-widget{
	/*position:absolute;*/
	/*top:-10px;*/

	height:inherit;
	margin-left: -1px;
	margin-right:-1px;
	margin-top: -44px;

	/*background-color: yellow;*/
}